﻿@font-face {
    font-family: 'londrina_solidregular';
    src: url('Font/londrinasolid-regular-webfont.eot');
    src: url('Font/londrinasolid-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/londrinasolid-regular-webfont.woff') format('woff'),
         url('Font/londrinasolid-regular-webfont.ttf') format('truetype'),
         url('Font/londrinasolid-regular-webfont.svg#londrina_solidregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fontdinerdotcom_huggableRg';
    src: url('Font/fonth_-webfont.eot');
    src: url('Font/fonth_-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/fonth_-webfont.woff') format('woff'),
         url('Font/fonth_-webfont.ttf') format('truetype'),
         url('Font/fonth_-webfont.svg#fontdinerdotcom_huggableRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('Font/bebasneue-webfont.eot');
    src: url('Font/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/bebasneue-webfont.woff') format('woff'),
         url('Font/bebasneue-webfont.ttf') format('truetype'),
         url('Font/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldlight';
    src: url('Font/oswald-light-webfont.eot');
    src: url('Font/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/oswald-light-webfont.woff') format('woff'),
         url('Font/oswald-light-webfont.ttf') format('truetype'),
         url('Font/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cabinregular';
    src: url('Font/cabin-regular-webfont.eot');
    src: url('Font/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/cabin-regular-webfont.woff') format('woff'),
         url('Font/cabin-regular-webfont.ttf') format('truetype'),
         url('Font/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cabinbold';
    src: url('Font/cabin-bold-webfont.eot');
    src: url('Font/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/cabin-bold-webfont.woff') format('woff'),
         url('Font/cabin-bold-webfont.ttf') format('truetype'),
         url('Font/cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'folks-lightregular';
    src: url('Font/folks-light-webfont.eot');
    src: url('Font/folks-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/folks-light-webfont.woff') format('woff'),
         url('Font/folks-light-webfont.ttf') format('truetype'),
         url('Font/folks-light-webfont.svg#folks-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'new_ciclefina';
    src: url('Font/new_cicle_fina-webfont.eot');
    src: url('Font/new_cicle_fina-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/new_cicle_fina-webfont.woff') format('woff'),
         url('Font/new_cicle_fina-webfont.ttf') format('truetype'),
         url('Font/new_cicle_fina-webfont.svg#new_ciclefina') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('Font/opensans-condlight-webfont.eot');
    src: url('Font/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/opensans-condlight-webfont.woff') format('woff'),
         url('Font/opensans-condlight-webfont.ttf') format('truetype'),
         url('Font/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('Font/sourcesanspro-regular-webfont.eot');
    src: url('Font/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/sourcesanspro-regular-webfont.woff') format('woff'),
         url('Font/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('Font/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'regencielight';
    src: url('Font/regencielight-webfont.eot');
    src: url('Font/regencielight-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/regencielight-webfont.woff') format('woff'),
         url('Font/regencielight-webfont.ttf') format('truetype'),
         url('Font/regencielight-webfont.svg#regencielight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'regencie_altlightalt';
    src: url('Font/regencielightalt-webfont.eot');
    src: url('Font/regencielightalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/regencielightalt-webfont.woff') format('woff'),
         url('Font/regencielightalt-webfont.ttf') format('truetype'),
         url('Font/regencielightalt-webfont.svg#regencie_altlightalt') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*************************************************************/

@font-face {
    font-family: 'archivo_narrowbold';
    src: url('Font/archivonarrow-bold-webfont.eot');
    src: url('Font/archivonarrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/archivonarrow-bold-webfont.woff') format('woff'),
         url('Font/archivonarrow-bold-webfont.ttf') format('truetype'),
         url('Font/archivonarrow-bold-webfont.svg#archivo_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'archivo_narrowbold_italic';
    src: url('Font/archivonarrow-bolditalic-webfont.eot');
    src: url('Font/archivonarrow-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/archivonarrow-bolditalic-webfont.woff') format('woff'),
         url('Font/archivonarrow-bolditalic-webfont.ttf') format('truetype'),
         url('Font/archivonarrow-bolditalic-webfont.svg#archivo_narrowbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'archivo_narrowitalic';
    src: url('Font/archivonarrow-italic-webfont.eot');
    src: url('Font/archivonarrow-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/archivonarrow-italic-webfont.woff') format('woff'),
         url('Font/archivonarrow-italic-webfont.ttf') format('truetype'),
         url('Font/archivonarrow-italic-webfont.svg#archivo_narrowitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'archivo_narrowregular';
    src: url('Font/archivonarrow-regular-webfont.eot');
    src: url('Font/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/archivonarrow-regular-webfont.woff') format('woff'),
         url('Font/archivonarrow-regular-webfont.ttf') format('truetype'),
         url('Font/archivonarrow-regular-webfont.svg#archivo_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapbold';
    src: url('Font/asap-bold-webfont.eot');
    src: url('Font/asap-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/asap-bold-webfont.woff') format('woff'),
         url('Font/asap-bold-webfont.ttf') format('truetype'),
         url('Font/asap-bold-webfont.svg#asapbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapbold_italic';
    src: url('Font/asap-bolditalic-webfont.eot');
    src: url('Font/asap-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/asap-bolditalic-webfont.woff') format('woff'),
         url('Font/asap-bolditalic-webfont.ttf') format('truetype'),
         url('Font/asap-bolditalic-webfont.svg#asapbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapitalic';
    src: url('Font/asap-italic-webfont.eot');
    src: url('Font/asap-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/asap-italic-webfont.woff') format('woff'),
         url('Font/asap-italic-webfont.ttf') format('truetype'),
         url('Font/asap-italic-webfont.svg#asapitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapregular';
    src: url('Font/asap-regular-webfont.eot');
    src: url('Font/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/asap-regular-webfont.woff') format('woff'),
         url('Font/asap-regular-webfont.ttf') format('truetype'),
         url('Font/asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fjallaoneregular';
    src: url('Font/fjallaone-regular-webfont.eot');
    src: url('Font/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/fjallaone-regular-webfont.woff') format('woff'),
         url('Font/fjallaone-regular-webfont.ttf') format('truetype'),
         url('Font/fjallaone-regular-webfont.svg#fjallaoneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'varela_roundregular';
    src: url('Font/varelaround-regular-webfont.eot');
    src: url('Font/varelaround-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/varelaround-regular-webfont.woff') format('woff'),
         url('Font/varelaround-regular-webfont.ttf') format('truetype'),
         url('Font/varelaround-regular-webfont.svg#varela_roundregular') format('svg');
    font-weight: normal;
    font-style: normal;

}